Bug 60716 - /etc/logrotate.d/psacct should reflect change to /var/account also
Summary: /etc/logrotate.d/psacct should reflect change to /var/account also
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: psacct   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-05 12:47 UTC by Enrico Scholz
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-06 09:22:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
diff for /etc/logrotate.d/psacct (394 bytes, patch)
2002-03-06 09:22 UTC, Nils Philippsen
no flags Details | Diff

Description Enrico Scholz 2002-03-05 12:47:53 UTC
Description of Problem:

/etc/logrotate.d/psacct still assumes the accounting-file in /var/log:

| $ cat /etc/logrotate.d/psacct
| ...
| /var/log/pacct {  
| ...
| postrotate                                                                   
                        
|        /usr/sbin/accton /var/log/pacct                                       
                       

Therefore, after running the logrotate-job, accounting info will be written into
/var/log/pacct and not /var/account/...


Version-Release number of selected component (if applicable):

psacct-6.3.2-11

Comment 1 Nils Philippsen 2002-03-06 09:22:14 UTC
Created attachment 47580 [details]
diff for /etc/logrotate.d/psacct

Comment 2 Mike A. Harris 2002-03-07 00:09:22 UTC
Good catch.  Fixed in -13 release.

Thanks guys.


Note You need to log in before you can comment on or make changes to this bug.